QGIS Application - Bug report #11392
Attribute table in map composer : "draw empty rows" should not be one of "empty tables" options
2014-10-11 02:57 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19675
Description

Following this discussion, | open this bug report.
The aim is to get "draw empty rows" option out of the "empty tables" options and design it as a checkbox (as it has effects on all kinds of
table)

Associated revisions

Revision 1¢cb22¢08 - 2014-10-14 12:25 PM - Nyall Dawson

[composer] Seperate draw empty rows option from empty table behaviour

Now "draw empty rows" is a seperate checkbox (fix #11392)

History

#1 - 2014-10-14 03:26 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"1cb22c084d27df9a2{867328def61c30211340f4".
http://lists.osgeo.org/pipermail/qgis-developer/2014-October/035057.html

